# Generated by Django 4.0.4 on 2022-05-16 15:15

from django.db import migrations, models

import volunteers.models


class Migration(migrations.Migration):

    dependencies = [
        ("volunteers", "0012_remove_volunteer_application_data"),
    ]

    operations = [
        migrations.AlterField(
            model_name="volunteer",
            name="languages",
            field=models.JSONField(
                validators=[volunteers.models.validate_languages_dict]
            ),
        ),
    ]
